			<!-- MAIN CONTENT -->
			<div class="main-content" ng-init="init()">
				<div class="container-fluid">
					<h3 class="page-title">Icons</h3>
					<div class="panel panel-headline demo-icons">
						<div class="panel-heading">
							<h3 class="panel-title">Linearicons</h3>
							<p class="subtitle">For complete list, please visit <a href="https://linearicons.com/free" target="_blank">https://linearicons.com/free</a></p>
						</div>
						<div class="panel-body">
							<ul class="list-unstyled row">
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-home"></span> <span class="cssclass">lnr lnr-home</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-thumbs-up"></span> <span class="cssclass">lnr lnr-thumbs-up</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-pencil"></span> <span class="cssclass">lnr lnr-pencil</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-magic-wand"></span> <span class="cssclass">lnr lnr-magic-wand</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-drop"></span> <span class="cssclass">lnr lnr-drop</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-lighter"></span> <span class="cssclass">lnr lnr-lighter</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-sun"></span> <span class="cssclass">lnr lnr-sun</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-heart"></span> <span class="cssclass">lnr lnr-heart</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-inbox"></span> <span class="cssclass">lnr lnr-inbox</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-trash"></span> <span class="cssclass">lnr lnr-trash</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-cart"></span> <span class="cssclass">lnr lnr-cart</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-user"></span> <span class="cssclass">lnr lnr-user</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-bookmark"></span> <span class="cssclass">lnr lnr-bookmark</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-map"></span> <span class="cssclass">lnr lnr-map</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-map-marker"></span> <span class="cssclass">lnr lnr-map-marker</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-location"></span> <span class="cssclass">lnr lnr-location</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-rocket"></span> <span class="cssclass">lnr lnr-rocket</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="lnr lnr-download"></span> <span class="cssclass">lnr lnr-download</span>
								</li>
							</ul>
						</div>
					</div>
					<div class="panel panel-headline demo-icons">
						<div class="panel-heading">
							<h3 class="panel-title">Font Awesome</h3>
							<p class="subtitle">For complete list, please visit <a href="http://fontawesome.io/icons/" target="_blank">http://fontawesome.io/icons/</a></p>
						</div>
						<div class="panel-body">
							<ul class="list-unstyled row">
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-home"></span> <span class="cssclass">fa fa-home</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-download"></span> <span class="cssclass">fa fa-download</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-upload"></span> <span class="cssclass">fa fa-upload</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-shopping-cart"></span> <span class="cssclass">fa fa-shopping-cart</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-calendar"></span> <span class="cssclass">fa fa-calendar</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-map"></span> <span class="cssclass">fa fa-map</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-location"></span> <span class="cssclass">fa fa-location</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-credit-card"></span> <span class="cssclass">fa fa-credit-card</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-database"></span> <span class="cssclass">fa fa-database</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-bell"></span> <span class="cssclass">fa fa-bell</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-envelope"></span> <span class="cssclass">fa fa-envelope</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-thumbs-up"></span> <span class="cssclass">fa fa-thumbs-up</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-line-chart"></span> <span class="cssclass">fa fa-line-chart</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-map-marker"></span> <span class="cssclass">fa fa-map-marker</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-paper-plane-o"></span> <span class="cssclass">fa fa-paper-plane-o</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-search"></span> <span class="cssclass">fa fa-search</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-shopping-bag"></span> <span class="cssclass">fa fa-shopping-bag</span>
								</li>
								<li class="col-md-2 col-sm-4 col-xs-6">
									<span class="fa fa-random"></span> <span class="cssclass">fa fa-random</span>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<!-- END MAIN CONTENT -->
